|La prossima volta
if violation.alternative == 'null'
	|cerca di fare piu attenzione e ricorda di mangiare in modo sano!
if violation.alternative != 'null'
	|prova ad alternare con del/della !{violation.alternative}
